package com.qmth.distributed.print.business.bean.dto.professional;

import com.qmth.distributed.print.business.entity.TPProfessional;

import java.util.List;

public class MatrixRequirementDto extends TPProfessional {

    private String name;
    private List<MatrixSubRequirementDto> subRequirements;

    @Override
    public String getName() {
        return name;
    }

    @Override
    public void setName(String name) {
        this.name = name;
    }

    public List<MatrixSubRequirementDto> getSubRequirements() {
        return subRequirements;
    }

    public void setSubRequirements(List<MatrixSubRequirementDto> subRequirements) {
        this.subRequirements = subRequirements;
    }
}
